.majornews {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	margin-left: -14px;
	margin-right: -14px;
	margin-bottom: 22px;
	font-size: 16px;
	line-height: 120%;
}
@media screen and (max-width: 991.98px) {
	.majornews {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width: 767.98px) {
	.majornews {
		display: block;
	}
}
.majornews__item {
	display: flex;
	flex-wrap: wrap;
	margin-left: 14px;
	margin-right: 14px;
	margin-bottom: 28px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	grid-column: span 2;
	height: 300px;
	background: #36afd6;
	transition: box-shadow 0.3s linear;
	text-decoration: none;
}
.majornews__item:hover {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 992px) {
	.majornews__item:nth-child(2),
	.majornews__item:nth-child(1) {
		grid-column: span 3;
	}
}
@media screen and (max-width: 991.98px) {
	.majornews__item {
		grid-column: span 1;
	}
	.majornews__item:nth-child(1) {
		grid-column: span 2;
	}	
}
@media screen and (max-width: 767.98px) {
	.majornews__item:nth-child(1) {
		grid-column: span 1;
	}	
}
.majornews__item-img {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	vertical-align: bottom;
	transform: translate(-50%, -50%);
	transition: transform 0.3s linear;
	max-width: none;
	min-height: 100%;
	min-width: 100%;
}
.majornews__item-info {
	z-index: 2;
	position: relative;
	width: 101%;
	min-height: 75px;
	display: flex;
	margin-top: auto;
	transition: 0.3s linear;
}
@media screen and (max-width: 991.98px) {
	.majornews__item-info {
		min-height: 100px;
	}
}
.majornews__item-more {
	width: 25%;
	background: #bbd034;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}
@media screen and (max-width: 991.98px) {
	.majornews__item-more {
		width: 33.333333%;
	}
}
@media screen and (max-width: 575.98px) {
	.majornews__item-more {
		width: 50% !important;
	}
}
.majornews__item:nth-child(2) .majornews__item-more,
.majornews__item:nth-child(1) .majornews__item-more {
	width: 33.333333%;
}
.majornews__item-read {
	height: 0;
	overflow: hidden;
	text-decoration: underline;
	font-size: 14px;
	color: #fff;
}
.majornews__item-read:hover {
	text-decoration: none;
}
@media screen and (max-width: 575.98px) {
	.majornews__item-read {
		height: auto;
		margin-top: auto;
	}
}
.majornews__item-data {
	width: 76%;
	background: #fff;
	padding: 15px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media screen and (max-width: 991.98px) {
	.majornews__item-data {
		width: 66.666666%;
	}
}
@media screen and (max-width: 575.98px) {
	.majornews__item-data {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
	}
}
.majornews__item-title {
	color: #231f20;
	font-weight: 700;
	display: flex;
	align-items: center;
}
.majornews__item-anons {
	color: #616365;
	font-size: 15px;
	line-height: 18px;
	font-weight: 300;
	height: 0;
	overflow: hidden;
}
.majornews__item-anons > * {
	margin: 0 !important;
}
@media screen and (min-width: 768px) {
	.majornews__item.active .majornews__item-date,
	.majornews__item:hover .majornews__item-date {
		margin-bottom: 10px;
	}
	.majornews__item.active .majornews__item-read,
	.majornews__item:hover .majornews__item-read {
		height: auto;
		margin-top: auto;
	}
	.majornews__item.active .majornews__item-title,
	.majornews__item:hover .majornews__item-title {
		margin-bottom: 10px;
	}
	.majornews__item.active .majornews__item-info,
	.majornews__item:hover .majornews__item-info {
		margin-top: 0;
		min-height: 100%;
	}
	.majornews__item.active .majornews__item-anons,
	.majornews__item:hover .majornews__item-anons {
		height: auto;
		margin-top: auto;
	}
}